Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/5094/?format=api
{ "ob_id": 5094, "uuid": "de58a4d674b83807cfe95d72c025facb", "title": "SOLAS: Leicester Sum of peroxy radical measurements at Cape Verde Atmospheric Observatory (2009)", "abstract": "The overall aim of the UK Surface Ocean / Lower Atmosphere Study (UK SOLAS) is to advance understanding of environmentally significant interactions between the atmosphere and ocean, focusing on material exchanges that involve ocean productivity, atmospheric composition and climate. The knowledge obtained will improve the predictability of climate change and give insights into the distribution and fate of persistent pollutants. \r\n\r\nData from observations made at the The Cape Verde Atmospheric Observatory (16.848N, 24.871W) which exists to advance understanding of climatically significant interactions between the atmosphere and ocean and to provide a regional focal point and long-term data. The observatory is based on Calhau Island of São Vicente, Cape Verde in the tropical Eastern North Atlantic Ocean, a region which is data poor but plays a key role in atmosphere-ocean interactions of climate-related and biogeochemical parameters including greenhouse gases. It is an open-ocean site that is representative of a region likely to be sensitive to future climate change, and is minimally influenced by local effects and intermittent continental pollution. \r\n\r\nThe dataset contains the sum of peroxy radical from dual channel PERCA from the University of Leicester.", "keywords": "SOLAS, Cape Verde, Chemistry", "publicationState": "published", "dataPublishedTime": "2010-01-04T13:47:01", "doiPublishedTime": null, "updateFrequency": "asNeeded", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/5095/?format=api", "dataPath": "/badc/solas/data/capeverde/leic-perca", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 399386, "numberOfFiles": 4, "fileFormat": "Data are NASA Ames formatted\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/1468/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/12/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22850/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/52353/?format=api" ], "dataLineage": "Data collected at Cape Verde Atmospheric Observatory before being transmitted back to UK where NCAS staff prepare data for archiving at BADC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3367/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/5010/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5007/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/872/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22761/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22760/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22765/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22759/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22762/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22763/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22764/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22766/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75430/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/5096/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }